@charset 'utf-8';
body { background-color: #EFEFEF; font-family: "Microsoft YaHei",微软雅黑; margin: 0; }
a { text-decoration: none; }

.fl { display: inline-block; float: left; }
.fr { display: inline-block; float: right; }
.clear { clear: both; }

.w25p { width: 24%; }
.w30p { width: 30%; }
.w36p { width: 36%; }
.w40p { width: 39%; }
.w45p { width: 44%; }
.w50p { width: 49%; }
.w55p { width: 54%; }
.w60p { width: 59%; }
.w64p { width: 64%; }
.w90p { width: 89%; }

.mlrauto { margin: 0 auto; }
.mr5p { margin-right: 4.9%; }
.plr5p { padding: 1vw 5%; }

.cC00 { color: #CC0000; }
.c0C0 { color: #00CC00; }
.cD0111B { color: #D0111B; }
.c595654 { color: #595654; }
.c00478C { color: #00478C; }

.fs3vw { font-size: 3vw; }

.space-2 { height: 1vw; }
.space-4 { height: 2vw; }

.main_container { margin: 0; padding: 0; width: 100%; }
.header { background-color: #FFFFFF; width: 100%; }
.navigater { background-color: #FFFFFF; box-sizing: content-box; height: 7vw; line-height: 7vw; margin: 0; padding-bottom: 0.5vw; }
.buy, .price { margin: 0 auto; }

.imgheader { height: auto; padding: auto 0; }
.imgheader img { display: inline-block; width: 100%; margin: auto 0; }

.nav { display: inline-block; margin: 0; padding: 0; text-align: center; width: 18.5%; }
.nav a { color: #00478B; display: inline-block; font-size: 3.5vw; text-align: center; text-decoration: none; }
.nav a.active, .nav a:hover { border-bottom: 0.5vw solid #D0111B; }

.title { background-color: #6EBFEA; border-top: 0.5vw solid #00478B; color: #00478B; font-size: 4vw; height: 7vw; line-height: 7vw; margin: 1vw auto; text-align: center; }
.line { margin: 1vw 0; width: 100%; }
.line .label { background-color: #00478B; border-radius: 0; color: #FFFFFF; display: inline-block; font-size: 4vw; font-weight: 500; height: 7vw; line-height: 7vw; margin: 0; padding: 0; text-align: center; width: 36%; }
.line .span { background-color: #00478B; color: #FFFFFF; display: inline-block; font-size: 3vw; font-weight: 500; height: 7vw; line-height: 3.4vw; margin: 0; padding: 0.1vw 0 0 0; text-align: center; width: 36%; }

.line input, .line select { background: none; border: none; }
.line select { appearance: none; -moz-appearance: none; -webkit-appearance: none; background: url("../Images/mobile/website/select.png") no-repeat scroll right center transparent; background-size: 9% 80%; }
.line .form_container { background-color: #FFFFFF; display: inline-block; height: 7vw; line-height: 7vw; margin: 0; padding: 0; width: 64%; }
.line input, .line select { background-color: #FFFFFF; color: #595757; display: inline-block; font-size: 4vw; height: 7vw; line-height: 7vw; margin: 0; padding: 0 0 0 1%; width: 99%; }
.line .submit { background-color: #D0111B; border-radius: 0.5vw; color: #FFFFFF; display: inline-block; font-size: 4vw; height: 7vw; line-height: 7vw; text-decoration: none; width: 100%; }
.line .disabled { background-color: #666666; color: #CCCCCC; }

footer { background-color: #0068B7; padding-top: 3vw; }
footer .fc { background-color: #00478B; color: #FFFFFF; padding-top: 2vw; text-align: center; }
footer .company { font-size: 3vw; }
footer .address { font-size: 2vw; }
footer .space { height: 2vw; }

.show_frame { border: none; margin: 2vw auto; overflow: hidden; width: 100%; }

#notice { background-color: #000000; border-radius: 0.5vw; color: #FFFFFF; display: none; font-size: 2vw; height: 7vw; left: 10%; line-height: 7vw; margin: -3.5vw 0 0 0; opacity: 0.8; position: fixed; text-align: center; top: 50%; width: 80%; z-index: 1000; }

.zone { background-color: #6EBFEA; display: inline-block; font-size: 4vw; height: 7vw; line-height: 7vw; text-align: center; }
.zone a { color: #00478B; text-decoration: none; }
.zactive { background-color: #00478B; }
.zactive a { color: #FFFFFF; text-decoration: none; }

.mine { background-color: #00478B; color: #FFFFFF; font-size: 4vw; height: 7vw; line-height: 7vw; text-align: center; }
.product, .ingredient { background-color: #00478B; border: 1px solid #00478B; margin: 1vw auto; width: 100%; }
.ingredient { display: none; }
th { background-color: #6EBFEA; font-weight: 500; }
td { background-color: #FFFFFF; }
th, td { color: #00478B; font-size: 4vw; height: 7vw; line-height: 7vw; text-align: center; }
.open, .quick_buy { background-color: #EFEFEF; font-size: 4vw; height: 7vw; line-height: 7vw; text-align: center; }

.click2hide { font-size: 4vw; height: 7vw; line-height: 7vw; }
.protocol_box { font-size: 2vw; height: 3vw; line-height: 3vw; }
.protocol { height: 3vw; line-height: 3vw; width: 4%; }
.news_title a { background-color: #FFFFFF; border-bottom: 1px solid #EFEFEF; color: #00478B; display: inline-block; font-size: 3vw; height: 6vw; line-height: 6vw; text-align: center; text-decoration: none; width: 100%; }
.news_title a.more { background-color: #FFFFFF; color: #00478B; display: inline-block; font-size: 3vw; height: 7vw; line-height: 7vw; text-align: center; text-decoration: none; width: 100%; }

.aboutus, .info { background-color: #FFFFFF; }
.info img { margin: 0 auto; width: 100%; }
.info span { display: inherit; }
.subject { border-bottom: 2px solid #EFEFEF; color: #00478B; font-size: 4vw; height: 8vw; line-height: 8vw; text-align: center; width: 100%; }
.aboutus p { font-size: 3vw; margin: 1vw 5%; text-indent: 2em; }
.advantage_img { height: 15vw; text-align: center; width: 100%; }
.advantage_img img { height: 100%; }
.advantage_title { color: #00478B; font-size: 4vw; height: 7vw; line-height: 7vw; text-align: center; width: 100%; }
.info_title { background-color: #6EBFEA; border-top: 0.5vw solid #00478B; color: #00478B; font-size: 3vw; height: 7vw; line-height: 7vw; margin: 1vw auto; text-align: center; }
.telphone { text-decoration: none; }
.cooperation { width: 24.9%; float: left; margin-top: 20px; text-align: right;}
.coopImgs { width: 95%; height: 95%; }